Skip to content
Shop
Zyxel PoE+ Switch GS1900-48HP V2 50 Port1/6
Zyxel

Zyxel GS1900-48HPv2 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black

Part number
1414522
MPN
170460
EAN
4718937609543

Zyxel GS1900-48HPv2, Managed, L2, Gigabit Ethernet (10/100/1000), Full duplex, Power over Ethernet (PoE), Rack mounting

SFP Anschlüsse2
Montage Switch19" Rack
SFP+ Anschlüsse0
QSFP+ Anschlüsse0
SFP28 Anschlüsse0
Switch ManagementSmart-Managed
Switch typeManaged
Switch layerL2
All 41 specifications

Description

Zyxel GS1900-48HPv2. Switch type: Managed, Switch layer: L2. Basic switching RJ-45 Ethernet ports type: Gigabit Ethernet (10/100/1000), Basic switching RJ-45 Ethernet ports quantity: 48. Full duplex. MAC address table: 8000 entries, Switching capacity: 100 Gbit/s. Networking standards: IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE.... Power connector: DC-in jack. Power over Ethernet (PoE). Rack mounting

Documents

Specifications

SFP Anschlüsse2
Montage Switch19" Rack
SFP+ Anschlüsse0
QSFP+ Anschlüsse0
SFP28 Anschlüsse0
Switch ManagementSmart-Managed

Management features

Switch typeManaged
Switch layerL2
Quality of Service (QoS) supportYes
MIB supportRFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493

Ports & interfaces

Basic switching RJ-45 Ethernet ports quantity48
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)
SFP module slots quantity2
Power connectorDC-in jack

Network

Networking standardsIEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Copper ethernet cabling technology1000BASE-T
Full duplexYes
VLAN supportYes

Data transmission

MAC address table8000 entries
Switching capacity100 Gbit/s
Store-and-forwardYes
Jumbo frames supportYes

Design

Rack mountingYes
Product colourBlack
LED indicatorsYes

Performance

Noise level36.9 dB

Power

AC input voltage100 - 240 V
AC input frequency50 - 60 Hz
Power consumption (max)220.5 W

Power over Ethernet (PoE)

Power over Ethernet (PoE)Yes
Power over Ethernet (PoE) ports quantity24
Total Power over Ethernet (PoE) budget170 W

Operational conditions

Operating temperature (T-T)0 - 50 °C
Storage temperature (T-T)-40 - 70 °C
Operating relative humidity (H-H)10 - 95%

Weight & dimensions

Width441 mm
Depth270 mm
Height44 mm
Weight3.55 kg

Certificates

CertificationRoHS, CE

Logistics data

Harmonized System (HS) code85176990
Weight5.02 kg

Similar items